org.jboss.logmanager.config

## Interface NamedConfigurable

All Known Subinterfaces:
  ErrorManagerConfiguration, FilterConfiguration, FormatterConfiguration, HandlerConfiguration, LoggerConfiguration, PojoConfiguration

    public interface NamedConfigurable

A configurable object with a name.

Author:
  David M. Lloyd

### Method Summary

Methods
`String` `getName()` Get the name of this configurable object.

### Method Detail

#### getName

    String getName()

Get the name of this configurable object.

Returns:
  the name